<?
session_start();
include("../opendb.php");
include("../test.php");
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<style>
th{background-color:lightsteelblue;color:black}
tr{background-color:white}
</style>

<?
$sql="select partcode from spareprmast where partcode not in(select partcode from partmaster )";
$res=mysqli_query($db,$sql)or die('err'.mysqli_error($db));
if(mysqli_num_rows($res)>0)
{
print "<center><h3>Following items could not be found in Part Master</h3>";
$i=1;
print "<table cellspacing=1 cellpadding=1 bgcolor='steelblue'>";
print "<th>No <th>Item Code <th> Item Name";
while($row=mysqli_fetch_array($res))
{
 print "<tr bgcolor=white><td>".$i++."</td><td>$row[0]</td><td>$row[1]</td>";
}
} // end if
else
print "<center><h3>Could not find difference in price master</h3>";

?>
